@charset "utf-8";



/* ================================================================================
/* 	ゲーム画面専用　ヘッダ・フッタ
/* ================================================================================ */

/* header
/* -------------------------------------------------------------------------------- */
.tog_game_header {
	height: 40px;
	margin: 0;
	padding: 0;

	color: #fff;
	background: #000;
}
.tog_game_header .wrapper {
	width: 1201px;
	padding: 8px 0;
	margin: 0 auto;
	overflow: hidden;
}

/* website_name
/* .................................................. */
.tog_game_header .wrapper .website_name {
	float: left;

	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	font-style: normal;
}

/* gold
/* .................................................. */
.tog_game_header .wrapper .gold {
	float: right;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

/* keep
/* .................................................. */
.tog_game_header .wrapper .gold dl {
	float: left;
	margin: 2px 20px;
	padding: 0;
	overflow: hidden;

	font-size: 12px;
	line-height: 20px;

	color: #999;
}
.tog_game_header .wrapper .gold dl dt {
	float: left;
	margin: 0;
	padding: 0;

	font-weight: bold;
	vertical-align: text-bottom;
}
.tog_game_header .wrapper .gold dl dt:before {
	font-family: 'icons_tog';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: middle;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	content: "\e60b";

	margin-right: 5px;

	font-size: 18px;
	vertical-align: top;
}
.tog_game_header .wrapper .gold dl dt:after {
	content: "：";
	margin: 0 3px;
}
.tog_game_header .wrapper .gold dl dd {
	float: left;
	margin: 0;
	padding: 0;

	vertical-align: text-bottom;
}
.tog_game_header .wrapper .gold dl dd em {
	margin: 0 3px;

	font-family: "Avenir-Heavy", "Avenir", "Roboto";
	font-size: 18px;
	font-weight: bold;
	font-style: normal;

	color: #fff;
}

/* button
/* .................................................. */
.tog_game_header .wrapper .gold .button {
	float: left;
	margin: 0;
	padding: 0;
}
.tog_game_header .wrapper .gold .button a {
	padding: 2px 24px 2px 9px;

	font-size: 13px;
	line-height: 18px;
}
.tog_game_header .wrapper .gold .button a:after {
	height: 10px;

	font-size: 10px;
}
.tog_game_header .wrapper .gold .button a:visited {
	color: #fff;
}

/* footer
/* -------------------------------------------------------------------------------- */
.tog_game_footer {
	height: 40px;

	color: #fff;
	background: #000;
}

.tog_game_footer .wrapper {
	width: 1201px;
	margin: 0 auto;
	padding: 8px 0;
}

.tog_game_footer .wrapper:after {
	content: "";
	display: block;
	overflow: hidden;
	clear: both;
}

/* menu
/* .................................................. */
.tog_game_footer a {
	display: inline-block;
	text-decoration: none;

	color: #e4e4e4;
}
.tog_game_footer a:hover {
	background: #444;
}

.tog_game_footer ul {
	float: left;
}
.tog_game_footer ul:after {
	content: "";
	display: block;
	overflow: hidden;
	clear: both;
}

.tog_game_footer ul li {
	position: relative;

	float: left;
	margin-left: 2px;
}

.tog_game_footer ul li a {
	padding: 3px 14px 2px;
	line-height: 19px;
}
.tog_game_footer ul li a:before {
	margin: 0 10px 0 0;
	vertical-align: middle;
	color: #999;
	line-height: 19px;
}

/* icon */
.tog_game_footer .icn_home a:before {
	font-size: 17px;
}
.tog_game_footer .icn_game a:before {
	font-size: 19px;
}
.tog_game_footer .icn_smile a:before {
	font-size: 17px;
}
.tog_game_footer .icn_game_search a:before {
	font-size: 18px;
}

/* check */
.tog_game_footer .icn_check a:after {
	position: absolute;
	left: 27px;
	top: -13px;

	font-size: 24px;
	color: #f57;
}

/* copyright
/* .................................................. */
.tog_game_footer .copyright {
	float: right;

	margin: 5px 0;

	font-size: 11px;
	line-height: 1.4;
}



/* ================================================================================
/* 	ゲーム検索結果
/* ================================================================================ */

/* inner_main
/* -------------------------------------------------------------------------------- */
.tog_contents .main.wide .body .wrapper .inner_main {
	margin-bottom: 0;
}
.tog_contents .main.wide .body .wrapper .inner_main .box .head {
	padding-bottom: 20px;
	border-bottom: 1px dotted #666666;
}
.tog_contents .main.wide .body .wrapper .inner_main .box .head .label {
	font-size: 20px;
}
.tog_contents .main.wide .body .wrapper .inner_main .box .body .game_list {
	overflow: visible;
	margin-top: 7px;
}
.tog_contents .main.wide .body .wrapper .inner_main .box .body .game_list:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}

.game_list.st_ranking .item.up .figure:after {
	content: "\e61e";

	position: absolute;
	top: 5px;
	left: 28px;

	text-shadow: 0px 2px 0 #fff,-2px 1px 0 #fff,2px 1px 0 #fff,-1px 2px 0 #fff,1px 2px 0 #fff, 1px -1px 0 #fff,-1px -1px 0 #fff,0 -2px 0 #fff;

	font-size: 20px;
	color: #d71313;
	font-family: 'icons_tog';
	line-height: 1;
	z-index: 99;
}


/* ranking badge */
.game_list.st_ranking .item[class*=" rank"] .figure:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	z-index: 9;

	display: block;

	width: 38px;
	height: 41px;

	line-height: 39px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	font-family: "Avenir-Heavy","Avenir","Roboto";
	text-align: center;

	background: url(/pc/common/images/img_ranking.png) no-repeat -187px -3px;
}


/* ranking badge 1～3 */
.game_list.st_ranking .item.rank1 .figure:before {
	background-position: 0 0;

	width: 60px;
	height: 80px;
}
.game_list.st_ranking .item.rank2 .figure:before {
	background-position: -64px 0;

	width: 60px;
	height: 80px;
}
.game_list.st_ranking .item.rank3 .figure:before {
	background-position: -126px 0;

	width: 60px;
	height: 80px;
}
.game_list.st_ranking .item.rank1.up .figure:after,
.game_list.st_ranking .item.rank2.up .figure:after,
.game_list.st_ranking .item.rank3.up .figure:after {
	top: 6px;
	left: 35px;
}

/* ranking badge 4~10 */
.game_list.st_ranking .item.rank4 .figure:before {
	content: "4";
}
.game_list.st_ranking .item.rank5 .figure:before {
	content: "5";
}
.game_list.st_ranking .item.rank6 .figure:before {
	content: "6";
}
.game_list.st_ranking .item.rank7 .figure:before {
	content: "7";
}
.game_list.st_ranking .item.rank8 .figure:before {
	content: "8";
}
.game_list.st_ranking .item.rank9 .figure:before {
	content: "9";
}
.game_list.st_ranking .item.rank10 .figure:before {
	content: "10";
}

/* ranking badge 11~20 */
.game_list.st_ranking [class*=" rank"].sub .figure:before {
	font-size: 12px;
	background-position: -187px -45px;

	color: #333;
	text-shadow: 0 -1px 0 rgba(51, 51, 51, 0.3);
}
.game_list.st_ranking .item.rank11 .figure:before {
	content: "11";
}
.game_list.st_ranking .item.rank12 .figure:before {
	content: "12";
}
.game_list.st_ranking .item.rank13 .figure:before {
	content: "13";
}
.game_list.st_ranking .item.rank14 .figure:before {
	content: "14";
}
.game_list.st_ranking .item.rank15 .figure:before {
	content: "15";
}
.game_list.st_ranking .item.rank16 .figure:before {
	content: "16";
}
.game_list.st_ranking .item.rank17 .figure:before {
	content: "17";
}
.game_list.st_ranking .item.rank18 .figure:before {
	content: "18";
}
.game_list.st_ranking .item.rank19 .figure:before {
	content: "19";
}
.game_list.st_ranking .item.rank20 .figure:before {
	content: "20";
}



.tog_contents .main.wide .body .wrapper .inner_main .box .foot .button .btn_more {
	display: block;
	width: 500px;
	margin: 20px auto 0;
	visibility: hidden;
}
.tog_contents .main.wide .body .wrapper .inner_main .box .foot .arrow_link a {
	margin-top: 30px;
	padding: 0 18px;
}
.tog_contents .main.wide .body .wrapper .inner_main .box .foot .arrow_link + .arrow_link a {
	margin-top: 4px;
}



/* ================================================================================
/* 	ゲーム検索結果（キーワード）
/* ================================================================================ */

/* box
/* -------------------------------------------------------------------------------- */
.tog_contents .main.wide .body .wrapper .inner_main .box .head h2.label.st_keyword {
	display: table;
	width: 100%;
}
.tog_contents .main.wide .body .wrapper .inner_main .box .head h2.label.st_keyword > span {
	display: table-cell;
	max-width: 719px;
	float: none;

	font-size: 20px;
	word-wrap: break-word;
	word-break: break-all;
}
.tog_contents .main.wide .body .wrapper .inner_main .box .head h2.label.st_keyword .keyword_title {
	width: 120px;
}
.tog_contents .main.wide .body .wrapper .inner_main .box .head h2.label.st_keyword .keyword_name {
	word-break: break-all;
}



/* ================================================================================
/* 	ゲーム検索結果（該当なし）
/* ================================================================================ */

/* empty_box
/* -------------------------------------------------------------------------------- */
.tog_contents .main.wide .body .wrapper .inner_main .box .body .empty_box {
	padding: 20px 0;
}
